﻿#local-appTopNav
{
	/* Application top navigation */
	float: right;
	clear: right;
	text-align: right;
	width: 510px; /* Req : adjust application top navigation width */
	margin-right: 10px; /* Margin from right */
	padding-top: 3px; /* Adjust height */
}
#local-appInfo
{
	/* Specify application specific others information */
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
	padding-right: 0px; /*adjust spacing between application top navigation and others info*/
	padding-top: 0px;
	float: right;
	clear: left;
	border: solid 1px white;
}
#local-appInfo a
{
	/* Specify application specific others information */
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
#local-ver
{
	/* Specify Version No. */
	position: absolute;
	left: 0px; /* Adjust horizontal placement of version number */
	top: 45px;
	width: 225px;
	height: 15px;
	z-index: 1;
	text-align: right;
	color: #FFFFFF;
	font-weight: bold;
}

.local-TopLinkDiv
{
	/* Specify application top Link */
	font-weight: normal;
	color: #FFFFFF;
	clear: left;
	text-decoration: none;
	border: solid 1px #005fa2;
}
.local-TopLinkDiv a
{
	/* Specify application top Link */
	font-weight: normal;
	color: #FFFFFF;
	clear: left;
	text-decoration: none;
	padding: 1px 1px 1px 1px;
}
.local-TopLinkDiv:hover
{
	/* Specify application top Link */
	font-weight: normal;
	color: #FFFFFF;
	clear: left;
	text-decoration: none;
	border: solid 1px #80b1d2;
}

.local-TopLinkMarquree
{
	/* Specify application top Link */
	font-weight: normal;
	color: #FFFFFF;
	clear: left;
	text-decoration: none;

}
.local-TopLinkMarquree a
{
	/* Specify application top Link */
	font-weight: normal;
	color: #FFFFFF;
	clear: left;
	text-decoration: none;
	padding: 1px 1px 1px 1px;
}

/*--------------------HEADER 3rd MENU CSS------------------------*/

.slidetabsmenu {
	float: right;
	width: 400%;
	font-size: 11px;
	line-height: normal;
	/*border-bottom: 1px solid gray;*/
	font-family: "Arial";
	color: #E6EFF9;
	/*margin-top: 0px;*/
}

.menu{
	
	list-style-type: none;
	margin: 0;
	padding: 0;
	float: right;
}
.menu li{
	float:left;
	color:#fff;
	padding:0 8px 0 2px; /* indent between menu items */
	
}
.menu li a{

	background:url(../global/images/layout/mainNav-centerBg.gif) repeat-x;
	float: left;
	margin-left:0px;
	padding-left: 5px;
	text-decoration: none;
	white-space:nowrap;
	color:Black;
	font-family:"Arial";

}
.menu li a .menu_left{
	float:left;
	background:url(../global/images/layout/mainNav-leftBg.gif) no-repeat;
	margin-left:-10px;
	
	
}
.menu li a .menu_right{
	float:left;
	cursor:pointer; /* for IE6 */
	text-align:center;
	padding:3px 10px 0 10px;
	height:21px;
	background:url(../global/images/layout/mainNav-rightBg.gif) no-repeat right top;
	margin-right:-4px;

}
.menu li a:hover{
	background:url(../global/images/layout/mainNav-centerBg-over.gif) repeat-x;
}
.menu li a:visited
{
	text-decoration:none;
}
.menu li a:hover .menu_left{
	background:url(../global/images/layout/mainNav-LeftBg-over.gif) no-repeat;
}
.menu li a:hover .menu_right{
	background:url(../global/images/layout/mainNav-RightBg-over.gif) no-repeat right top;
} 



/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_c
{
	position: absolute;
	top: 0;
	border: 1px solid  #E6EFF9; /*THEME CHANGE HERE*/
	border-width: 0 1px;
	font: normal 11px Arial;
	line-height: 18px;
	z-index: 100;
	background-color: white;
	width: 150px;
	visibility: hidden;
	white-space:nowrap;
}


.dropmenudiv_c a
{
	width: auto;
	display: block;
	text-indent: 5px;
	border: 0 solid #E6EFF9; /*THEME CHANGE HERE*/
	border-bottom-width: 1px;
	padding: 2px 0;
	text-decoration: none;
	color: black;
	white-space:nowrap;
}

* html .dropmenudiv_c a
{
	/*IE only hack*/
	width: 100%;
}

.dropmenudiv_c a:hover
{
	/*THEME CHANGE HERE*/
	background-color: #a9e4ff;
}
.dropmenudiv_c a:visited
{
	text-decoration:none;
}

.dropmenudiv_top
{
	position: absolute;
	top: 0;
	border: 0px solid  #337bb1; /*THEME CHANGE HERE*/
	border-width: 0 1px;
	font: normal 10px Arial;
	line-height: 16px;
	z-index: 100;
	width: 150px;
	visibility: hidden;
	white-space:nowrap;
	background-image:url(../global/images/layout/favMenu-centerBg.gif);
	background-repeat:repeat;
}


.dropmenudiv_top a
{
	width: auto;
	display: block;
	text-indent: 5px;
	border: 0 solid #337bb1; /*THEME CHANGE HERE*/
	border-bottom-width: 0px;
	padding: 2px 0;
	text-decoration: none;
	color: white;
	white-space:nowrap;
  
}

* html .dropmenudiv_top a
{
	/*IE only hack*/
	width: 100%;
}

.dropmenudiv_top a:hover
{
	/*THEME CHANGE HERE*/
	background-color: #087bcf;
}
.dropmenudiv_top a:visited
{
	text-decoration:none;
	color: white;
}

/*--------------------HEADER 3rd MENU CSS END HERE------------------------*/
/*--------------------START: MODAL UPDATE PROGRESS------------------------*/
#progressBackgroundFilter
{
position: fixed;
top: 0px;
bottom: 0px;
left: 0px;
right: 0px;
overflow: hidden;
padding: 0;
margin: 0;
background-color: #000;
filter: alpha(opacity=50);
opacity: 0.5;
z-index: 1000;
}
#processMessage
{
position: fixed;
top: 50%;
left: 40%;
z-index: 1001;
background-color: #fff;
}
/*--------------------START: MODAL UPDATE PROGRESS------------------------*/
